StIntelHexParseException Class Reference

Simple exception thrown to indicate an error in the input Intel Hex data format. More...

`#include <StIntelHexFile.h>`

Inheritance diagram for StIntelHexParseException:
[legend]
Collaboration diagram for StIntelHexParseException:
[legend]

## Public Member Functions

| StIntelHexParseException (const std::string &inMessage)
| Default constructor.

## Detailed Description

Simple exception thrown to indicate an error in the input Intel Hex data format.

The documentation for this class was generated from the following file:

- StIntelHexFile.h